body { margin: 2em 4em 2em 4em; font-family: verdana; font-size: 10pt; color: #FFFFFF; background-color: #006699 }
a { color: #FFFF00; text-decoration: underline }
a:visited { color: #FFCC00 }
table { text-align: center; font-size: 10pt; background-color: #006699 }
table.left { text-align: left; font-size: 10pt; background-color: #006699 }
th.patterns { height: 28px }
td.patterns { height: 32px }
